[Details]
Name=Auslog˜ics SSD Optimizer
AppId=Auslog˜icsSSDOptimizer
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=2.0.1.0
DisplayVersion=2.0.1.0

[Control]
Icons=1
Start=AuslogicsSSDOptimizerPortable.exe
